/*

WFDB_setcfreq.c

*/
 
#include "mex.h"
#include "wfdb/wfdb.h"

/* Define order of input variables */
#define CF_INPUT 0

void mexFunction( int nlhs, mxArray *plhs[],
                  int nrhs, const mxArray *prhs[] )
{
  int err_code;

  if (nrhs == 1)
    setcfreq(*mxGetPr(prhs[CF_INPUT]));
  else
    mexErrMsgTxt("One input argument required");

}
